/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 June 2021 06:05:05
*/


#content-1 {
text-align:center;
       width:33%;
       float:left;
}
#content-2 {
text-align:center;
       width:33%;
              float:left;
}
#content-3 {
text-align:center;
       width:33%;
              float:left;
}
#contentall {
background:pink!important;
width:100%;
background:grey;
height:inherit;
}
.content4 {
    width: 49%;
    text-align: center;
    float: left;
}

#contentall4 {
    width: 100%;
    height: inherit;
    display: inline-block;
}

.purplebutton{   
 background: #3d5e8e;
    background: -moz-linear-gradient(top, #8f6cb0 0%, #74489d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f6cb0), color-stop(100%,#74489d));
    background: -webkit-linear-gradient(top, #8f6cb0 0%,#74489d 100%);
    background: -o-linear-gradient(top, #8f6cb0 0%,#74489d 100%);
    background: -ms-linear-gradient(top, #8f6cb0 0%,#74489d 100%);
    background: linear-gradient(to bottom, #8f6cb0 0%,#74489d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f6cb0', endColorstr='#74489d',GradientType=0 );
    vertical-align: text-middle;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    font-style: normal;
    text-shadow: none;
    padding: 5px;
    border-radius: 5px;
    margin: 15px;
    height: auto;
}

.purplebutton a {
    color: white;
}
.orangebuttont {
background: #ffaf4b;
background: -moz-linear-gradient(top, #ffaf4b 0%, #ff920a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#EB8200));
background: -webkit-linear-gradient(top, #ffaf4b 0%,#EB8200 100%);
background: -o-linear-gradient(top, #ffaf4b 0%,#EB8200 100%);
background: -ms-linear-gradient(top, #ffaf4b 0%,#EB8200 100%);
background: linear-gradient(to bottom, #ffaf4b 0%,#EB8200 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#EB8200',GradientType=0 );
vertical-align: text-middle;
text-align: center;
color: #ffffff;
font-size: 18px;
font-style: normal;
text-shadow: none;
padding: 5px;
border-radius: 5px;
margin:15px;
height:auto;

}

.greenbutton {
background-image: -ms-linear-gradient(bottom, #497614 0%, #7aa744 100%);
background-image: -moz-linear-gradient(bottom, #497614 0%, #7aa744 100%);
background-image: -o-linear-gradient(bottom, #497614 0%, #7aa744 100%);
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #497614), color-stop(1, #7aa744));
background-image: -webkit-linear-gradient(bottom, #497614 0%, #7aa744 100%);
background-image: linear-gradient(to top, #497614 0%, #7aa744 100%);
vertical-align: text-middle;
text-align: center;
color: #ffffff;
font-size: 18px;
font-style: normal;
text-shadow: none;
padding: 5px;
border-radius: 5px;
margin:15px;
height:auto;
}

.bluebutton {
background: #3d5e8e;
background: -moz-linear-gradient(top, #3d5e8e 0%, #02356a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d5e8e), color-stop(100%,#02356a));
background: -webkit-linear-gradient(top, #3d5e8e 0%,#02356a 100%);
background: -o-linear-gradient(top, #3d5e8e 0%,#02356a 100%);
background: -ms-linear-gradient(top, #3d5e8e 0%,#02356a 100%);
background: linear-gradient(to bottom, #3d5e8e 0%,#02356a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d5e8e', endColorstr='#02356a',GradientType=0 );
vertical-align: text-middle;
text-align: center;
color: #ffffff;
font-size: 18px;
font-style: normal;
text-shadow: none;
padding: 5px;
border-radius: 5px;
margin:15px;
height:auto;
}

.orangebuttont a {
color:white;
}

.greenbutton a {
color:white;
}
.bluebutton a {
color:white;
}
.rmsicon {
max-width: 105px;
display: block;
margin: auto auto;
}